@media (min-width: 768px) {
    .headerLogoTD
    {
	    width:120px;
    }
    #HeaderLogo
    {
	    width:100px;
        margin-top:5px;
        margin-left:5px;
    }
    .headerTitleTD
    {
	    vertical-align: bottom;
    }
    #HeaderTitle
    {
	    font-size:1.5em
    }	
    #MobileMenuButton
    {
	    display:none;
    }
    #HeaderUserMenu
    {
	    display:block;
    }
    .NavigationMenu
    {
	    display:block;
    }
    .NavigationMenu-show {
        display: block;
        position: relative;
        margin-top: 0px;
    }

    .FormCellValue
    {
        padding-left:10px;
        width:calc(100% - 310px);
        min-width:300px;
        display: inline-block;
    }
}